/* - - - Style-Definitionen für Navi01 - - - */
.mainnavi_container{
	margin-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.mainnavi a
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 6px 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	-moz-box-sizing:border-box;
}
.mainnavi a:hover 
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 6px 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-image: url(../../imgs/navi/active_bar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	-moz-box-sizing:border-box;
}

.mainnavi_active a
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 6px 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-image: url(../../imgs/navi/active_bar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	-moz-box-sizing:border-box;
}

/* - - - Style-Definitionen für Navi03 - - - */
.subnavi_container{
	margin: 40px 0px 0px;
	padding: 0px;
	width: 213px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

.level_one a
{
	display: block;
	padding: 3px 3px 3px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	-moz-box-sizing:border-box;
}
.level_one a:hover 
{
	display: block;
	padding: 3px 3px 3px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B70A8;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(../../imgs/navi/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;

	-moz-box-sizing:border-box;
}
.level_one_active a
{
	display: block;
	padding: 3px 3px 3px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B70A8;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(../../imgs/navi/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;

	-moz-box-sizing:border-box;
}


/* - - - Style-Definitionen für die 2.-Level-Navigation - - - */

.level_two a
{
	display: block;
	padding: 2px 3px 2px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B70A8;
	text-decoration: none;
	background-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	-moz-box-sizing:border-box;
}
.level_two a:hover 
{
	display: block;
	padding: 2px 3px 2px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B70A8;
	text-decoration: none;
	background-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-weight: bold;

	-moz-box-sizing:border-box;
}
.level_two_active a
{
	display: block;
	padding: 2px 3px 2px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B70A8;
	text-decoration: none;
	background-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-weight: bold;

	-moz-box-sizing:border-box;
}
